请教:系统管理项中“新立得软件”是怎么回事?如何解决?

为当前最终发行版之前的所有版本提供支持
回复
头像
yafeineer
帖子: 25
注册时间: 2007-01-17 16:09
送出感谢: 0
接收感谢: 0
联系:

请教:系统管理项中“新立得软件”是怎么回事?如何解决?

#1

帖子 yafeineer » 2007-01-22 16:05

大家好@!我是一个新手,刚安装的ubuntu6.06系统,遇到几个问题,请各位大侠帮忙:
问题1:登录后,在系统-系统管理-选项中无“新立得软件”选项,为是么?怎么解决?
问题2:我的声卡不工作,不出声音,检测为intel corporation 82801G,是不是我的驱动没装上啊?
问题3:我的sources.list也在网上update,却安装java/QQ/mplaer等软件都装不上,提示说没发现相应的软件包...
谢谢!
orchia2000
帖子: 107
注册时间: 2006-12-06 1:17
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 orchia2000 » 2007-01-22 23:28

终端 sudo apt-get install synaptic
orchia2000
帖子: 107
注册时间: 2006-12-06 1:17
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 orchia2000 » 2007-01-22 23:30

更新“源”
头像
yafeineer
帖子: 25
注册时间: 2007-01-17 16:09
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 yafeineer » 2007-01-23 8:34

多谢@!
更新中......
头像
yafeineer
帖子: 25
注册时间: 2007-01-17 16:09
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 yafeineer » 2007-01-23 8:36

终端 运行sudo apt-get install synaptic
出错....信息是:

无法解析或打开软件包的列表或是状态文件。
这又是是么原因?
头像
yafeineer
帖子: 25
注册时间: 2007-01-17 16:09
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 yafeineer » 2007-01-23 8:41

现在java/QQ/mplayer等软件都已安装上
多谢楼上几位!!
但是我还是播放不了mp3?
QQ也登录不上?
防火墙Firestarter也装不上?
请多指教...
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#7

帖子 BigSnake.NET » 2007-01-23 12:10

QQ问腾讯
mp3看多媒体设置版的
fiestarter没有必要
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
yafeineer
帖子: 25
注册时间: 2007-01-17 16:09
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 yafeineer » 2007-01-24 16:33

多谢7楼啦!
头像
yafeineer
帖子: 25
注册时间: 2007-01-17 16:09
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 yafeineer » 2007-01-24 16:38

我看了下面的文章,解决了我的声卡问题:
“查看声卡是否有模块冲突

  比如Intel 主板集成了猫和声卡、网卡等,这时可能猫的蜂鸣器会被系统识别为声卡,所以要通过 lsmod 来查看,是否有 snd-intel8x0m;如果有则要处理一下;把在/lib/modules/内核的版本/kernel/sound/pci 中或 /lib/modules/内核的版本/kernel/drviers/sound/pci中的 snd-intel8x0m.ko改名为 snd-intel8x0m.koBAK ;

  还有类似的主板,比如 VIA 主板集成了声卡和猫的, 如果声卡不发声,大多也与这有关,比如内核模块有snd-via82xx.ko 和snd-via82xx-modem.ko,可能系统会把 snd-via82xx-modem.ko模块当成是声卡的驱动。如果您出现这样的情况,也要改名; :roll:
200520025
帖子: 11
注册时间: 2007-02-05 16:01
来自: guangxi
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 200520025 » 2007-02-05 16:51

waiting for
回复

回到 “老旧版本支持”